# sc::BiggestContribs Class Reference

List of all members.

## Public Member Functions
| BiggestContribs (int nindex, int maxcontrib)
double | val (int i)
int | ncontrib ()
const int * | indices (int i)
void | insert (double val, const int *)
void | insert (double val, int i0, int i1)
void | insert (double val, int i0, int i1, int i2, int i3)
void | insert (double val, int i0, int i1, int i2, int i3, int i4)
void | combine (const Ref< MessageGrp > &grp)

The documentation for this class was generated from the following file:

- chemistry/qc/mbpt/util.h